	
#content_left {
  float:left;
  width:535px;
  background:#fff;
}

#content_right {
  background: url("../images/contactus/right_content_BG.gif") no-repeat scroll left top transparent;
  color: #666666;
  float: left;
  margin: 6px 0px 0px 0px;
  padding: 25px 0px 0px 30px;
  width: 400px;
  height:650px;
}

.label_right{
	color:#680907;
	font-weight:bold;
}

.label_right_inside{
	color:#3d3c3c;
	font-size: 14px;
}

.distirbuted_inside{
	color:#3d3c3c;
	font-size: 12px;
}

#contact_us h2,p{
	font-family:Arial, Helvetica, sans-serif;font-size:14px;
	margin: 0px;
	color:#3d3c3c;
}

.title{font-weight: bold; margin: 0px 0px 5px 0px;}


/* Contact Form */
.contact{color:#3d3c3c;font-size:12px;}
.contact .label{ font-size: 11px; font-weight: bold; margin:12px 0px 4px 0px;}
.contact input[type="text"]{width:300px;background:#f6f6f6;margin-top:2px;padding:3px; border: 1px solid #c5c5c5;}
.contact input[type="text"]:hover{width:300px;background:#faf9f9;margin-top:2px;padding:3px; border: 1px solid #c5c5c5;}
label.error {color: red; padding-left: 20px; }
textarea{width:500px;height:100px;background:#f6f6f6;margin-top:2px; border: 1px solid #c5c5c5;}
textarea:hover{width:500px;height:100px;background:#faf9f9;margin-top:2px; border: 1px solid #c5c5c5;}
#submit{margin-top:5px; float:right; padding: 0px 40px 0px 0px;}
 
#checkmark {
    left: -60px;
    position: relative;
    top: -46px;
}
/* Contact From */